.LatestNews	{
	bordeR: 1px solid #ff0000;
	width: 370px;
	box-sizing: border-box;
	float:left;
}
.LatestNews .box p a{
	font-weight: normal;
	color: inherit;
	text-decoration: inherit;
}
.LatestNews .box > ul li{
	border-bottom: thin solid;
	border-bottom-color: black;
	width:100%;
}
.LatestNews .box > ul li a	{
	text-decoration: none;
}
.LatestNews .box > ul li:last-child{
	border-bottom: none;
	border-bottom-color: black;
	width:100%;
}

/*.LatestNews .box a.read-more{
	font-weight: normal;
}*/

.LatestNews .box li {
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.LatestNews .box li h3 {
	
	font-family: "Fjalla One", sans-serif;
	font-size: 20px;
	color: #222;
	
}

.LatestNews .box .content p {
	margin-bottom: 5px;
	color: #222;
}
#NewsCategoryBar	{
	height: 56px;
	background-color: #2c5697;
	margin: 40px 0 14px 0;
	width: 100%;
	display: block;
	position: relative;
	
}
#NewsCategoryBar:before {
		position: absolute;
		right: 100%;
		width: 9999px;
		width: 50vw;
		top: 0;
		bottom: 0;
		content: '';
		background-color: #2b5595;
		
	}
	
	#NewsCategoryBar:after {
		position: absolute;
		left: 100%;
		width: 9999px;
		width: 50vw;
		top: 0;
		bottom: 0;
		content: '';
		background-color: #2b5595;
	}